{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "6330",
    "etag": "\"dc64b607fd7798ffb0647a272502a4d1\"",
    "x-amz-version-id": "EWhquaWNNI.6oxhfeR1X01UGOALvHxqq",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "QsPB664ljixjONCna93UHGJ86z66/M4pajG0DVAPOSLqiAR4gFl18ChgtRGitls21c+XpQ3+Uuc=",
    "x-amz-request-id": "446AEZ7WG8GBSRH3"
  },
  "url": "https://deno.land/std@0.122.0/log/handlers.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 996889407
  }
}